.xans-member-join h3 { padding:40px 0 10px; font-size:12px; color:#000; }
.xans-member-join select { height:24px; margin:0 4px 0 0; }
.xans-member-join input,
.xans-member-join textarea { padding:4px; border:1px solid #d9d9d9; color:#202020; font-size:12px; }
.xans-member-join input[type=radio],
.xans-member-join input[type=checkbox] { width:14px; height:14px; margin:0 3px 0 0; padding:0; border:0; }
.xans-member-join div.grid,
.xans-member-join p.grid { margin:7px 0 0; }
.xans-member-join ul.grid li { margin:5px 0 0; }
.xans-member-join .required { margin:-25px 0 10px; color:#353535; text-align:right; }
.xans-member-join .required img { vertical-align:middle; }
.xans-member-join .displaynone + .required { margin-top:0; }

.xans-member-join .boardWrite { table-layout:fixed; line-height:180%; border-top:1px solid #e8e8e8; }
.xans-member-join .boardWrite th { width:130px; padding:10px 0 8px 20px; border-top:0px solid #e8e8e8; border-bottom:1px solid #e8e8e8; border-right:0px solid #e8e8e8; text-align:left; font-weight:normal; vertical-align:middle; }
.xans-member-join .boardWrite td { width:auto; padding:10px 0 8px 10px; border-top:0px solid #e8e8e8; border-bottom:1px solid #e8e8e8; }
.xans-member-join .boardWrite tr:last-child th,
.xans-member-join .boardWrite tr:last-child td { border-bottom:1px solid #e8e8e8; }
.xans-member-join .boardWrite input { height:auto; }
.xans-member-join .boardWrite select { height:24px; }
.xans-member-join .boardWrite img { vertical-align:middle; }
.xans-member-join .boardWrite a { text-decoration:none; }
.xans-member-join .boardWrite label { padding:0 20px 0 0; }
.xans-member-join .boardWrite.type th,
.xans-member-join .boardWrite.type td { padding:18px 0 18px 20px; }
.xans-member-join .boardWrite.typeAddinfo th,
.xans-member-join .boardWrite.typeAddinfo td { border-top:0; border-bottom:1px solid #e8e8e8; }
.xans-member-join .boardWrite.typeAddinfo label { display:inline-block; }
.xans-member-join .boardWrite .birth { margin:0 0 0 16px; }
.xans-member-join .boardWrite .interest { line-height:25px; }
.xans-member-join .boardWrite .interest label { padding:0 15px 0 0; }
.xans-member-join .boardWrite .account li { margin:5px 0 0; }
.xans-member-join .boardWrite .account li:first-child { margin-top:0; }
.xans-member-join .boardWrite .account strong { display:inline-block; width:55px; color:#202020; }
.xans-member-join .boardWrite .account input { margin:0 10px 0 0; }
.xans-member-join .agreeArea { color:#747474; line-height:20px; }
.xans-member-join .agreeArea .content { overflow:auto; height:110px; padding:20px; border:1px solid #e6e6e6; background:#fff; color:#999; }
.xans-member-join .agreeArea .content p { padding:0 0 10px; }
.xans-member-join .agreeArea .check { padding:15px 0 0; color:#202020; font-size:12px; }

/* INPUT SIZE */
.xans-member-join #hint_answer { width:500px; }
.xans-member-join #postcode1,
.xans-member-join #postcode2 { width:50px; text-align:center; }
.xans-member-join #addr1,
.xans-member-join #addr2 { width:280px; margin:5px 0 0; }
.xans-member-join #phone1,
.xans-member-join #mobile1 { width:60px; margin:0 4px 0 0; }
.xans-member-join #phone2,
.xans-member-join #phone3,
.xans-member-join #mobile2,
.xans-member-join #mobile3 { width:50px; margin:0 4px; }
.xans-member-join #email1 { margin-right:4px; }
.xans-member-join #email2 { margin:0 4px; }
.xans-member-join #birth_year,
.xans-member-join #marry_year,
.xans-member-join #partner_year { width:60px; margin:0 4px 0 0; }
.xans-member-join #birth_month,
.xans-member-join #marry_month,
.xans-member-join #partner_month,
.xans-member-join #birth_day,
.xans-member-join #marry_day,
.xans-member-join #partner_day { width:30px; margin:0 4px 0 0; }
.xans-member-join #bank_code { width:240px; }
.xans-member-join #c_bank_account_no { width:230px; }

.xans-member-join #job,
.xans-member-join #job_class,
.xans-member-join #school,
.xans-member-join #region,
.xans-member-join #internet,
.xans-member-join #child,
.xans-member-join #car,
.xans-member-join #earning { width:200px; }

.xans-member-join #add1,
.xans-member-join #add2,
.xans-member-join #add3,
.xans-member-join #add4,
.xans-member-join #add5,
.xans-member-join #add6,
.xans-member-join #add7,
.xans-member-join #add8,
.xans-member-join #add9 { width:500px; }

#realNameAuth p span { display:inline-block; width:80px; }
#ipinWrap img,
#mobileWrap img { display:block; }

ul.check { display: inline-block; }



.xans-member-join .agreeArea h3 { padding: 0; }
.xans-member-join .agreeArea { margin: 20px 0 0; position: relative; width: 48%; }
.xans-member-join .button-text-small { position: absolute; top: 0; right: 0; color: #747474; line-height: 20px; }
.xans-member-join .toggle_agreebox { display: inline-block; }
.xans-member-join .gStrong { display: inline-block; width:100%; }
.xans-member-join .toggle2 { overflow: auto; height: 110px; padding: 20px; border: 1px solid #e6e6e6; background: #fff; color: #999; margin-top: 10px; }
.xans-member-join .toggle_smail { float: left; margin-right: 20px; }
.xans-member-join #toggle_smailbox { padding: 20px 0 0; border-top: 1px solid #ddd; margin-top: 20px; }